## golang-github-withfig-autocomplete-tools 0.0~git20241029.747689a%2Bds

=== integrations/argparse/Makefile ===
bootstrap:
	python3 -m pip install --upgrade twine
	python3 -m pip install --upgrade build

test:
	python3 -m pytest

build:
	python3 -m build

publish:
	twine upload dist/*

## golang-github-withfig-autocomplete-tools 0.0~git20241029.747689a+ds

=== integrations/click/Makefile ===
test:
	python3 -m pytest

=== debian/changelog ===
golang-github-withfig-autocomplete-tools (0.0~git20241029.747689a+ds-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Nov 2024 21:11:22 +0100

golang-github-withfig-autocomplete-tools (0.0~git20241029.747689a+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1087887)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Nov 2024 23:43:22 +0100

=== debian/control ===
Source: golang-github-withfig-autocomplete-tools
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-withfig-autocomplete-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-withfig-autocomplete-tools.git
Homepage: https://github.com/withfig/autocomplete-tools
XS-Go-Import-Path: github.com/withfig/autocomplete-tools

Package: golang-github-withfig-autocomplete-tools-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-spf13-cobra-dev,
 golang-github-spf13-pflag-dev,
 ${misc:Depends},
Description: Command line tools for Fig autocomplete specs (Go library)
 This repo contains the source for all of Fig tools related with
 autocomplete (https://github.com/withfig/autocomplete).
 .
 This package contains the Go development library.

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
  https://github.com/withfig/autocomplete-tools.git \
  HEAD debian
